/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 1280px) {
#input {

  right: 215px;
}

}

@media screen and (max-width: 1024px) {

.news-sidebar input {
  width: 86% !important;
}
#header .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
padding-left: 5px;
padding-right: 25px;
}
.main-nav, nav#ubermenu-main-2-header-menu {
  width: 68%;
}
.header-menu .widget_text {
  width: 27%;
}
	.list-row1 .vc_col-sm-8, .list-row2 .vc_col-sm-8 {  
		width: 70%;
		padding: 5px;
	}
	
	.list-row1 .vc_col-sm-4, .list-row2 .vc_col-sm-4 {
		width: 30%;
		padding: 3px;
	}
	.header-menu .widget_text {
	  float: right;
	}
	.main-nav {
		float: left;
		width: auto;
	}
.sLinks-search ul {
  width: 45%;
}
#input {
  right: 90px;
  top: 52px;
}

.owl-carousel .owl-item {
  margin: 0 3px 0 0;
}
}	


@media screen and (max-width: 980px) {

#divAdRight, #divAdLeft {
  display: none!important;
}
.header-menu .widget_text {
  width: 30%;
}
.news-sidebar input {
  width: 85% !important;
}

	body {
	}

	.grid,
	.grid-right {

	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
.menu-left:after {
  content: "";
  position: absolute;
  border-right: 0px solid #fff;
  height: 100%;
  width: 1px;
  right: 0px;
  top: 0;
}
}

@media screen and (max-width: 800px) {
.news-sidebar input {
  width: 82% !important;
}
.ubermenu-nav li a:hover {
  background: #ED1D24;
  color: #fff!important;
}
.list-row2 p, .list-row1 p {
  margin-top: 17px;
}
.ubermenu-nav li.ubermenu-current-menu-item a {
  background: #ED1D24;
  color: #fff;
}

.ubermenu-nav li {
	width:100%;
	border-bottom:1px solid #FFF;
}
nav#ubermenu-main-2-header-menu {
background-color: #000;
left: 0;
margin: 0;
position: absolute;
top: 50px;
width: 100%;
z-index: 999999;
}
.ubermenu-responsive-toggle-content-align-right {
  float: right;
  height: auto;
  padding: 0;
  text-align: right;
  width: 50px;
  padding: 15px!important;
}
.header-menu {
  float: right;
  width: 35%;
  position: relative;
}
#header .ubermenu .ubermenu-item {
  display: block;
  float: none;
  width: 100%;
}
#header .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
  padding-left: 10px;
  padding-right: 10px;
}
#header .servicemenu {
  width: 100%;
  margin: 0;
}
.main-nav {
  float: right;
  width: auto;
}
.partner_content .profile {
  width: 65%;
}
.header-menu .widget_text {
  float: left;
  width: 75%;
}
.services_list li .service-icon {
  width: 25%;
}
.services_list li .service-data .content {
  margin-top: -20px;
  width: 68%;
}
#input {
  right: 155px;
}
.list-col1, .list-col2, .list-col3, .list-col4, .list2-col1, .list2-col2, .list2-col3, .list2-col4 {
  padding: 10px 0;
}
.list-row1 .vc_col-sm-4, .list-row2 .vc_col-sm-4 {
  padding: 10px 3px 3px 3px;
}
.list-row1 .vc_col-sm-3, .list-row2 .vc_col-sm-3 {
  padding: 0 5px;
  height: 160px;
  overflow: hidden;
}
}
	
@media screen and (max-width: 768px) {
.blog-posts {
  width: 70%;
  box-sizing:border-box;
}
.news-sidebar {
  width: 30%;
    box-sizing:border-box;
}
#logo {
  margin: 4px 0;
}
.header-menu {
  width: 44%;
  position: relative;
}
#header .ubermenu .ubermenu-item {
  display: block;
  float: none;
  width: 100%;
}
#header .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
  padding-left: 10px;
  padding-right: 10px;
}
#header .servicemenu {
  width: 100%;
  margin: 0;
}

.partner_content .profile {
  width: 64%;
}
#our_partners .item {
  width: 234px;
}
.services_list li.service {
  width: 50%;
}
.list-row1, .list-row2 {
  height: auto;
}
.service-img {
  text-align: center;
}

#input {
  right: 149px;
  width: 38%;
}
.list-row2 p, .list-row1 p {
  margin-top: 20px;
  font-size: 13px;
}

	
}
	
@media screen and (max-width: 650px) {
#fancybox-wrap {  
  width: 80% !important;
}
	body {
	}

.c_col1, .c_col2 {
  float: left;
  padding: 0;
  width: 50% !important;
}
.sLinks-search ul {
  width: 42%;
}
#logo {
  width: 35%;
  margin:0;
}
.header-menu {
  width: 44%;
  position: relative;
}
#header .ubermenu .ubermenu-item {
  display: block;
  float: none;
  width: 100%;
}
#header .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
  padding-left: 10px;
  padding-right: 10px;
}
#header .servicemenu {
  width: 100%;
  margin: 0;
}
ul.slimmenu.collapsed {
  top: 52px;
}
#input {
  right: 169px;
  width: 70%;
}
ul.slimmenu.collapsed li a {
  width: 96.8%;
}
.list-row1, .list-row2 {
  height: auto;
}
.list-row1 .vc_col-sm-3, .list-row2 .vc_col-sm-3 {
  width: 48%;
  float: left;
}
.list-row1 .vc_col-sm-8, .list-row2 .vc_col-sm-8 {
  padding: 5px;
  width: 70%;
  float: right;
}
.list-row1 .vc_col-sm-4, .list-row2 .vc_col-sm-4 {
  float: left;
  padding:3px;
  width: 25%;
}
.list-row2 p, .list-row1 p {
  margin-top: 10px;
}
.copyright {
  text-align: center;
}
#our_partners .item {
  width: 185px;
}
.partner_content .partner_logo {
  width: 190px;
}
#footer {
  margin-top: 30px;
}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
	.post-img.left {
        float: none;
    } 
   .post-img img {
       margin-top: 0;
       padding-right: 0;
       width: 100%;
	   height: auto;
    }

}

@media screen and (max-width: 480px) {
.menu-left, .menu-right {
  float: left;
  width: 100%;
  margin-right:0px;
}
.services_list li.service {
  width: 100%;
}
.blog-posts {
  border: 0 none;
  float: left !important;
  margin-top: 0px !important;
  padding: 0!important;
  width: 100%;
}
.news-sidebar input {
  margin-top: -4px;
}
.sLinks-search ul {
  width: 47%;
}
.socialicons li:first-child a {
  padding: 10px 10px 10px 20px;
}
.socialicons li a {
  padding: 10px 15px;
}
.showcase_profile {
  clear: both;
}
.showcase_logo {
  float: none;
}
#header .ubermenu-responsive-toggle {
  float: right;
  position: absolute;
  right: 30px;
  top: 0;
}
#header .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
  padding-left: 10px;
  padding-right: 10px;
}
	body {
	}
#logo, .header-menu {
  position: relative;
  width: 100%;
}
.main-nav {
  float: right;
}
.header-menu .widget_text {
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 45%;
}
.signUp, .searchForm {
	border:none;
}
ul.slimmenu.collapsed {
  top: 100px;
}
ul.slimmenu.collapsed li a {
  width: 95.7%;
}
#input {
  right: 14px;
  width: 94%;
  top: 102px;
  box-sizing: border-box;
}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
.members_list .item {
  float: none;
  margin: auto;
}
.owl-carousel .owl-item {
  margin: 0;
}
#our_partners .item {
  float: none;
  margin: auto;
}
.partner_content .partner_logo {
margin-bottom: 20px;
margin-right: 0;
margin-top: 20px;
width: 100%;
}
.partner_content .profile {
  width: 100%;
}
.member_profile {
  clear: both;
}
.grid, .grid-right {
  float: none;
}
.service-content {
  border-left: medium none;
  padding-left: 0;
}
.services-single {
  margin-bottom: 20px;
}
}
@media screen and (max-width:414px){
	.header-menu .widget_text {
  width: 60%;
}
.socialicons li:first-child a {
  padding:10px 15px;
}
.sLinks-search ul {
  width: 50%;
}
}
@media screen and (max-width:375px){
.header-menu .widget_text {
  width: 65%;
}
}
@media screen and (max-width: 360px) {
form.crl-ajax-auth {
  left: 64%;
  margin-left: -200px;
  padding: 42px 15px;
  width: 75%;
}
	.sLinks-search ul {
  width: 40%;
}
.socialicons li:first-child a {
  padding: 10px 5px;
}
.list-row1 .vc_col-sm-3, .list-row2 .vc_col-sm-3 {
  float: left;
  width: 100%;
}
.copyright {
  font-size: 14px;
  height: auto;
  line-height: 1.5;
  text-align: center;
  padding: 10px 0;
}
.header-menu .widget_text {
  width:60%;
}
ul.slimmenu.collapsed li a {
  width: 94.3%;
}
#input {
  width: 92%;
}

.c_col1, .c_col2 {
  float: none;
  padding: 0 !important;
  width: 100% !important;
}

}	
@media screen and (max-width: 320px) {
.signUp img {
  height: 40px;
  width: 50px;
}
.searchForm #label label {
  height: 40px;
  width: 38px;
}
.sLinks-search ul {
  width: 42%;
}
.header-menu .widget_text {
  width: 60%;
}
ul.slimmenu.collapsed li a {
  width: 93.5%;
}
#input {
  width: 91%;
}
	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
